## freedink-dfarc 3.10

=== debian/changelog ===
freedink-dfarc (3.10-1.1) unstable; urgency=low

  * Non-maintainer upload
  * freedink-dfarc-dbg.postinst: Fix directory to symlink upgrade in postinst
    (Closes: #687874)

 -- David Prévot <taffit@debian.org>  Thu, 27 Sep 2012 09:55:05 -0400

freedink-dfarc (3.10-1) unstable; urgency=low

  * New Upstream Version
  * Upgrade packaging to debhelper 7 and source format 3.0 (quilt)
  * Update copyright file
  * Bump Standards-Version to 3.9.3
  * Update official webpage
  * Remove lintian override for dh_desktop (not supporting pre-Squeeze
    anymore)

 -- Sylvain Beucler <beuc@debian.org>  Fri, 27 Apr 2012 19:00:00 +0200

freedink-dfarc (3.8.1-1) experimental; urgency=low

  * New upstream release

 -- Sylvain Beucler <beuc@debian.org>  Sun, 14 Nov 2010 10:10:10 +0100

freedink-dfarc (3.8-1) experimental; urgency=low

  * New upstream release
  * Use http: rather than ftp: in the watch file, as FTP sometimes doesn't
    work in some NAT'd networks
  * Clean-up Etch-related caveats in README.source
  * Remove alternate dependency to wxWidgets 2.6
  * Fix typo in package description
  * Clarify debian/copyright

 -- Sylvain Beucler <beuc@debian.org>  Sat, 30 Oct 2010 08:51:59 +0200

freedink-dfarc (3.6-1) unstable; urgency=low

  * New Upstream Version
  * Update years in debian/copyright and add translations information
  * Bump Standards-Version to 3.8.4
  * Fix debhelper-but-no-misc-depends by adding ${misc:Depends} in binary
    packages dependencies

 -- Sylvain Beucler <beuc@beuc.net>  Sun, 21 Feb 2010 22:53:28 +0100

freedink-dfarc (3.4-1) unstable; urgency=low

  * New Upstream Version
  * Bump Standards-Version to 3.8.3
  * Move update of config.sub/config.guess from clean to build target
  * Add gbp.conf to ignore .gitignore files automatically
  * Rename BUILD to README.source

 -- Sylvain Beucler <beuc@beuc.net>  Sat, 19 Sep 2009 00:03:40 +0200

freedink-dfarc (3.2.2-1) unstable; urgency=low

  * New Upstream Version

  * Remove obsolete dh_make-generated code (for setting CFLAGS)

  * Fix incomplete copyright notice generated by dh_make (add
    'Copyright' in front of '(C)')

  * Use good practices from autotools-dev to compute --host and
    --build parameters to ./configure

  * Move -dbg packages to section 'debug'

  * Add lintian override for dh_desktop obsoletion warning, since
    we're using it in backports.

  * Depends on debhelper >= 6.0.7 to use dh_lintian

 -- Sylvain Beucler <beuc@beuc.net>  Fri, 23 Jun 2009 20:49:47 +0200

freedink-dfarc (3.2.1-1) unstable; urgency=low

  * Initial package (Closes: #492760)

 -- Sylvain Beucler <beuc@beuc.net>  Sat, 20 Sep 2008 20:38:37 +0200
