=== debian/control ===
Source: freedink-dfarc
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sylvain Beucler <beuc@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libbz2-dev, libwxgtk2.8-dev, intltool (>= 0.31)
Standards-Version: 3.9.3
Homepage: http://www.gnu.org/software/freedink/
Vcs-Git: git://git.debian.org/git/pkg-games/freedink-dfarc.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/freedink-dfarc.git

Package: freedink-dfarc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: freedink, xdg-utils
Description: frontend and .dmod installer for GNU FreeDink
 DFArc2 makes it easy to play and manage the Dink Smallwood game and
 its numerous Dink Modules (or D-Mods).

Package: freedink-dfarc-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, freedink-dfarc (= ${binary:Version})
Description: debugging symbols for dfarc
 DFArc2 makes it easy to play and manage the Dink Smallwood game and
 its numerous Dink Modules (or D-Mods).
 .
 This package contains the debugging symbols for dfarc.
