## freedink-dfarc 3.12

=== debian/changelog ===
freedink-dfarc (3.12-1build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:23:27 +0000

freedink-dfarc (3.12-1build1) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:18:57 +0200

freedink-dfarc (3.12-1) unstable; urgency=medium

  * New Upstream Release
  * Copy/paste introduction description from 'freedink' (fixes lintian
    'extended-description-is-probably-too-short')
  * Disable automake silent rules (fixes buildd 'compiler-flags-hidden')
  * Add %f in .desktop file (fixes lintian desktop-mime-but-no-exec-code)

 -- Sylvain Beucler <beuc@debian.org>  Thu, 16 Oct 2014 16:19:47 +0200

freedink-dfarc (3.11.20140901-1) unstable; urgency=medium

  * New Upstream Snapshot (Closes: #750001)
  * Bump compat to 9 to address lintian 'hardening-no-relro'
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Sylvain Beucler <beuc@debian.org>  Mon, 01 Sep 2014 00:10:00 +0200
