## freedink-dfarc 3.14

=== debian/changelog ===
freedink-dfarc (3.14-9) unstable; urgency=medium

  * Rewrite debian/copyright in machine-parsable format
  * Remove ancient obsolete stanzas from d/rules
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml
  * Bump d/watch to v4

 -- Alexandre Detiste <tchet@debian.org>  Mon, 12 Jan 2026 00:14:01 +0100

freedink-dfarc (3.14-8) unstable; urgency=medium

  * Sync VCS tags, keep old ITA open

 -- Alexandre Detiste <tchet@debian.org>  Wed, 02 Apr 2025 10:30:15 +0200

freedink-dfarc (3.14-7) unstable; urgency=medium

  * QA upload.

  * Adjust build to handle repeated rebuilds (Closes: #1049680).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 09 May 2024 09:05:03 +0200

freedink-dfarc (3.14-6) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.1.4 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Transition to automatic debug package (from: freedink-dfarc-dbg).
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dh arguments: --parallel
  * Fix day-of-week for changelog entry 3.2.2-1.
  * Dropp no longer needed build depend on autotools-dev.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 01 May 2024 13:20:09 +0200

freedink-dfarc (3.14-5) unstable; urgency=medium

  * QA upload.
  * debian/control: Switch to use wxwidgets3.2.

 -- Olly Betts <olly@survex.com>  Mon, 12 Sep 2022 13:00:34 +1200

freedink-dfarc (3.14-4) unstable; urgency=medium

  * QA upload.
  * Drop menu file, as freedink-dfarc already provides a .desktop file.

 -- Pino Toscano <pino@debian.org>  Sat, 12 Sep 2020 09:37:01 +0200

freedink-dfarc (3.14-3) unstable; urgency=medium

  * QA upload.
  * Update to use GTK3 flavour of wxWidgets. (Closes: #933435)

 -- Olly Betts <olly@survex.com>  Mon, 16 Sep 2019 14:20:54 +1200

freedink-dfarc (3.14-2) unstable; urgency=medium

  * Orphan package.

 -- Sylvain Beucler <beuc@debian.org>  Fri, 30 Aug 2019 13:25:04 +0200

freedink-dfarc (3.14-1) unstable; urgency=high

  * New upstream release
  * Fix directory traversal in D-Mod extractor (CVE-2018-0496)

 -- Sylvain Beucler <beuc@debian.org>  Tue, 05 Jun 2018 21:41:38 +0200
