=== debian/control ===
Source: freedink-dfarc
Section: games
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 intltool,
 libbz2-dev,
 libwxgtk3.2-dev,
 wxglade,
Standards-Version: 4.7.3
Homepage: https://www.gnu.org/software/freedink/
Vcs-Browser: https://salsa.debian.org/games-team/freedink-dfarc
Vcs-Git: https://salsa.debian.org/games-team/freedink-dfarc.git
X-Style: black

Package: freedink-dfarc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 freedink,
 xdg-utils,
Description: frontend and .dmod installer for GNU FreeDink
 Dink Smallwood is an adventure/role-playing game, similar to Zelda,
 made by RTsoft. Besides twisted humor, it includes the actual game
 editor, allowing players to create hundreds of new adventures called
 Dink Modules or D-Mods for short.
 .
 DFArc2 makes it easy to play and manage the Dink Smallwood game and
 its numerous D-Mods.
