=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@

override_dh_auto_configure:
	# Using '--bindir=/usr/games' by Debian policy
	#   (e.g. not the case for Fedora)
	# Using '--disable-desktopfiles' to avoid installing FreeDesktop files
	#   on the builder (rather than on the end-user computer)
	dh_auto_configure -- --bindir=/usr/games --datadir=/usr/share/games \
		--disable-desktopfiles --disable-silent-rules

override_dh_auto_install:
	# There's only one real package, let's not bother with
	# debian/tmp + move files in dh_install - install straight in
	# the appropriate directory
	dh_auto_install --destdir=debian/freedink-dfarc

override_dh_installdocs:
	dh_installdocs --link-doc=freedink-dfarc

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
