=== debian/watch ===
version=4

https://ftp.gnu.org/gnu/freedink/dfarc-(.*)\.tar\.gz debian uupdate
